## pauseMovie

### Syntax:

    pauseMovie ();

### Purpose:

Pauses a playing movie, started with playMovie, or resumes a paused movie. If no movie is playing, this function does nothing.

See the Movie Demo (download link) for an example of how to use the movie functions.

### Return value:

Returns 2 if a movie was playing, and now is paused.
Returns 1 if a movie was paused, and now is resumed.
Returns 0 if no movie was playing.

### See also:

playMovie

stopMovie

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012